<?php
$z[0]=Array("field","香港仔,香港仔介绍,香港旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","导游 到这里，可乘坐舢板游览港湾，每人大约收费50-70元，如果人数较多可议价。 介绍 香港仔湾百多年前是渔村，也是港岛最早发展的地方，至今仍有数以百计的船家居住在这里，保留着传统渔村的特色。 前往海湾乘船的过程中，可以拍到许多优美的风景照，有着浓",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","香港仔_香港香港仔旅游",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　导游<br>　　到这里，可乘坐舢板游览港湾，每人大约收费50-70元，如果人数较多可议价。 \n</p><p>　　介绍<br>　　香港仔湾百多年前是渔村，也是港岛最早发展的地方，至今仍有数以百计的船家居住在这里，保留着传统渔村的特色。　　前往海湾乘船的过程中，可以拍到许多优美的风景照，有着浓厚的渔港色彩，在海湾內停泊有各式各样的捕鱼船只、供应饮食的海鲜舫、古旧的中国式帆船。很多游客还专程来此品尝海鲜。 \n</p><p>　　交通<br>　　1、港铁中环站，再到巴士总站乘坐7路或70路汽车。　　2、从南丫岛的榕树湾、索罟湾和模达三个地方以及蒲台岛、鸭（月利）洲两个地方均有船往返香港仔。时间从早六点到晚十点。&nbsp;		\n</p><p>　　		香港香港<br clear=all>",541,1193);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140424/13b344N313J0-4SA.gif",1195,1278);
$z[7][4]['name']="litpic";

?>